stages:
  - desenvolvimento
  - homologacao
  - producao

ambiente-desenvolvimento:
  stage: desenvolvimento
  script:
    - echo 'Ambiente reservado para o desenvolvimento de aplicações'
    - sleep 3
    - echo 'Ambiente preparado para trabalhar.'

ambiente-homologacao:
  stage: homologacao
  script:
    - echo 'Ambiente reservado para a realização de testes e aprovação das aplicações desenvolvidas'
    - sleep 3
    - echo 'Aplicação pronta para teste.'

ambiente-producao:
  stage: producao
  script:
    - echo 'Ambiente de produção.'
    - echo 'Solicitando teste de usuário'
    - sleep 3
    - echo 'Retorno para o ambiênte de homologação!!! <br /> Motivo:Usuário alega que a aplicação ficou uma m...'